data:
  activityKind:
    description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04209
    streetAddress: Україна, 04209, місто Київ, ПРОСПЕКТ ОБОЛОНСЬКИЙ, будинок 43
  founders:
  - address:
      countryName: Україна
      postalCode: '04123'
      streetAddress: Україна, 04123, місто Київ, ВУЛИЦЯ  БЕСТУЖЕВА, будинок 36, квартира
        68
    capital: 5250
    first_middle_name: ЯРОСЛАВ МАР'ЯНОВИЧ
    last_name: МУЛЯВА
    name: МУЛЯВА ЯРОСЛАВ МАР'ЯНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Сполучені Штати Америки
      streetAddress: Сполучені Штати Америки, 304, ІНДІАН ТРЕЙС, офіс 279, ВЕСТОН,
        ФЛОРИДА 32926, США
    capital: 47250
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХНОФЛЕКС"
    role: 4
    role_text: засновник
  identification:
    id: '36081042'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РДТЕХ"
    scheme: UA-EDR
  name: ТОВ "РДТЕХ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ff465e3d93744e5c9c1f5ed953c5fb43
  sourceDate: '2022-07-31T15:03:38+00:00'
  sourceRequests:
  - req-90d25c9d-158e-471a-b723-177354caaacb
  version: 2.0.0
